/* Iconfont - Erstellt mit https://icomoon.io/app*/
@font-face{font-family:'icomoon';font-display: swap;src:url('../fonts/iconfont/icomoon.eot?-qk6xo1');src:url('../font/iconfont/icomoon.eot?#iefix-qk6xo1') format('embedded-opentype'),
url('../fonts/iconfont/icomoon.woff?-qk6xo1') format('woff'),
url('../fonts/iconfont/icomoon.ttf?-qk6xo1') format('truetype'),
url('../fonts/iconfont/icomoon.svg?-qk6xo1#icomoon') format('svg');font-weight:normal;font-style:normal;}



/* Code by Google Webfont helper https://gwfh.mranftl.com/fonts*/

/* indie-flower-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/indie-flower-v24-latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* elms-sans-regular - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Elms Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/elms-sans-v7-latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* elms-sans-600 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Elms Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/elms-sans-v7-latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* elms-sans-800 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Elms Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/elms-sans-v7-latin-ext-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}